body {
margin-top:0;
margin-left:0;
margin-right:0;
}

	
.tm11_bg{
background-color:#e09719;


}
.tm11_bg1{
background-color:#f2aa2e;
font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #83031a;
	padding:3px;
}
.tm11_drkblu{
background-color:#27a2ce;
border-bottom:#FFFFFF 1px solid;
}
.tm11_lgtblu{
background-color:#1ab0e7;

}
.tm11_btm{
background-color:#f2aa2e;
font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#f2aa2e;
}
.tm11_img{
background-image:url(http://www.tur.me/login/html_template/template11/temp_img/tp11_04.jpg);
border-bottom:#CC3300 3px solid;
}
.tm11_brd{
border-bottom:#CC3300 3px solid;
}
.tm11_b {
background-color:#CC3300;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
padding:3px;
text-align:right;
}
.tm11_b a{
color: #ffffff;
text-decoration:none;
}
.tm11_b a:hover{
color: #ffffff;
text-decoration:none;
}
.terms_condi_c
{
border: #DCDCED 1px solid;
background-color:#f8fafe;
padding:3px 0px 3px 2px;
font:12px Verdana, Arial, Helvetica, sans-serif;
color: #515151;
text-align:justify; 
}
.tm1_wht_txt
{
font:12px Verdana, Arial, Helvetica, sans-serif;
color:#b62d00;
font-weight:bold;
text-decoration:none;
text-align:center;
}
.tm1_wht_txt a
{
font:12px Verdana, Arial, Helvetica, sans-serif;
color:#b62d00;
font-weight:bold;
text-decoration:none;
text-align:center;
}

.tm1_cmp_nm{
font:19px Verdana, Arial, Helvetica, sans-serif ;
color:#b62d00;
font-weight:bold;
text-align:center;
}
.tm1_cmp_nm a
{
font:19px Verdana, Arial, Helvetica, sans-serif ;
color:#b62d00;
text-decoration:none;
text-align:center;
}
